{
  "parent": "item/generated",
  "textures": {
    "layer0": "item/music_disc_11"
  },
  "overrides": [
    {
      "predicate": {
        "custom_model_data": 1
      },
      "model": "item/music_disc_casinosoundone"
    },
    {
      "predicate": {
        "custom_model_data": 2
      },
      "model": "item/music_disc_lordegloryandgoreone"
    },
    {
      "predicate": {
        "custom_model_data": 3
      },
      "model": "item/music_disc_geazytumblrgirlsone"
    },
    {
      "predicate": {
        "custom_model_data": 4
      },
      "model": "item/music_disc_aprockynolimitone"
    },
    {
      "predicate": {
        "custom_model_data": 5
      },
      "model": "item/music_disc_yellowclawinmyroomone"
    },
    {
      "predicate": {
        "custom_model_data": 6
      },
      "model": "item/music_disc_geazyfaraloneone"
    },
    {
      "predicate": {
        "custom_model_data": 7
      },
      "model": "item/music_disc_tygadipone"
    },
    {
      "predicate": {
        "custom_model_data": 8
      },
      "model": "item/music_disc_tygatasteone"
    },
    {
      "predicate": {
        "custom_model_data": 9
      },
      "model": "item/music_disc_antropoisonone"
    },
    {
      "predicate": {
        "custom_model_data": 10
      },
      "model": "item/music_disc_antronomatterwhatone"
    },
    {
      "predicate": {
        "custom_model_data": 11
      },
      "model": "item/music_disc_antromemoriesofthefutureone"
    },
    {
      "predicate": {
        "custom_model_data": 12
      },
      "model": "item/music_disc_antroshedrivesmecrazyone"
    },
    {
      "predicate": {
        "custom_model_data": 13
      },
      "model": "item/music_disc_melaniemartinezpacifyherone"
    },
    {
      "predicate": {
        "custom_model_data": 14
      },
      "model": "item/music_disc_melaniemartinezpitypartyone"
    },
    {
      "predicate": {
        "custom_model_data": 15
      },
      "model": "item/music_disc_lordeaworldaloneone"
    },
    {
      "predicate": {
        "custom_model_data": 16
      },
      "model": "item/music_disc_lordetenniscourtone"
    },
    {
      "predicate": {
        "custom_model_data": 17
      },
      "model": "item/music_disc_lordeteamone"
    },
    {
      "predicate": {
        "custom_model_data": 18
      },
      "model": "item/music_disc_cherlloydgreenlightone"
    },
    {
      "predicate": {
        "custom_model_data": 19
      },
      "model": "item/music_disc_laurenlosungdiamondcasinoone"
    },
    {
      "predicate": {
        "custom_model_data": 20
      },
      "model": "item/music_disc_sotmusmarione"
    },
    {
      "predicate": {
        "custom_model_data": 21
      },
      "model": "item/music_disc_daftpunkgetluckyone"
    },
    {
      "predicate": {
        "custom_model_data": 22
      },
      "model": "item/music_disc_korolishutigralivkartyone"
    },
    {
      "predicate": {
        "custom_model_data": 23
      },
      "model": "item/music_disc_daftpunkstrongerone"
    },
    {
      "predicate": {
        "custom_model_data": 24
      },
      "model": "item/music_disc_danileighnolimitsone"
    },
    {
      "predicate": {
        "custom_model_data": 25
      },
      "model": "item/music_disc_suprafivelostone"
    },
    {
      "predicate": {
        "custom_model_data": 26
      },
      "model": "item/music_disc_daftpunkrobotrockone"
    },
    {
      "predicate": {
        "custom_model_data": 27
      },
      "model": "item/music_disc_giovannitornambenebossablue"
    },
    {
      "predicate": {
        "custom_model_data": 28
      },
      "model": "item/music_disc_michaellingtonsilverlining"
    },
    {
      "predicate": {
        "custom_model_data": 29
      },
      "model": "item/music_disc_chrisstandringhowdeepisyourlove"
    },
    {
      "predicate": {
        "custom_model_data": 30
      },
      "model": "item/music_disc_raycharlesrockhousepartsoneamptworemastered"
    },
    {
      "predicate": {
        "custom_model_data": 1
      },
      "model": "item/music_disc_burnaboydontletmedrowngainone"
    },
    {
      "predicate": {
        "custom_model_data": 2
      },
      "model": "item/music_disc_darkoogivemelovegainone"
    },
    {
      "predicate": {
        "custom_model_data": 3
      },
      "model": "item/music_disc_hanszimmerfonevkcomreuploadsgainone"
    },
    {
      "predicate": {
        "custom_model_data": 4
      },
      "model": "item/music_disc_mirbroreodieezoneone"
    },
    {
      "predicate": {
        "custom_model_data": 5
      },
      "model": "item/music_disc_tatemcraejustkeepwatchingfonethemoviedemogainone"
    },
    {
      "predicate": {
        "custom_model_data": 6
      },
      "model": "item/music_disc_dontoliverlosemymindfeatdojacatfromfonethemovievkcomreuploadsgainone"
    }
  ]
}